Subject: [DNSOP] Fw: New Version Notification for draft-mglt-dnsop-dnssec-validator-requirements-09.txt

From: Daniel Migault <[email-masked]>
Date: Thu, 30 Apr 2020 15:48:54 +0000

Hi,

Please find a new version of "Recommendations for DNSSEC Resolvers Operators". We restructured the text according to the feed backs we received during the Singapore meeting. We especially clarified where the trust is for an operator when it relies on the software provider for the update of the TAs. We also had a specific section for the NTA.

I think this document will be useful for operators willing to deploy DNSSEC, which also benefits the authoritative counter parts. So I think it is important and welcome any comments!

Yours,
Daniel

________________________________________
From: [email-masked] <[email-masked]>
Sent: Wednesday, April 29, 2020 6:22 PM
To: Daniel Migault; Edward Lewis; Dan York
Subject: New Version Notification for draft-mglt-dnsop-dnssec-validator-requirements-09.txt

A new version of I-D, draft-mglt-dnsop-dnssec-validator-requirements-09.txt
has been successfully submitted by Daniel Migault and posted to the
IETF repository.

Name:           draft-mglt-dnsop-dnssec-validator-requirements
Revision:       09
Title:          Recommendations for DNSSEC Resolvers Operators
Document date:  2020-04-29
Group:          Individual Submission
Pages:          23
URL:            https://www.ietf.org/internet-drafts/draft-mglt-dnsop-dnssec-validator-requirements-09.txt
Status:         https://datatracker.ietf.org/doc/draft-mglt-dnsop-dnssec-validator-requirements/
Htmlized:       https://tools.ietf.org/html/draft-mglt-dnsop-dnssec-validator-requirements-09
Htmlized:       https://datatracker.ietf.org/doc/html/draft-mglt-dnsop-dnssec-validator-requirements
Diff:           https://www.ietf.org/rfcdiff?url2=draft-mglt-dnsop-dnssec-validator-requirements-09

Abstract:
   The DNS Security Extensions define a process for validating received
   data and assert them authentic and complete as opposed to forged.

   This document is focused clarifying the scope and responsibilities of
   DNSSEC Resolver Operators (DRO) as well as operational
   recommendations that DNSSEC validators operators SHOULD put in place
   in order to implement sufficient Trust that makes DNSSEC validation
   output accurate.  The recommendations described in this document
   include, provisioning mechanisms as well as monitoring and management
   mechanisms.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat